Разработчики Cyberpunk 2077 незаметно повысили системные требования и отказались от поддержки Windows 7

Обновите ОС, а то не поиграете

1 мин.
Текст: Ракот
Разработчики Cyberpunk 2077 незаметно повысили системные требования и отказались от поддержки Windows 7

NordVPN + БЕСПЛАТНАЯ защита от опасного ПО.
Лучшее предложение: скидка 66%
Подробнее>>>

На этой неделе студия CD Projekt RED выпустила обновление 1.5 для Cyberpunk 2077, включающее множество исправлений и массу новых возможностей. Впрочем, в бочке с мёдом нашлось место дёгтю: разработчики незаметно подняли системные требования для компьютерной версии игры.

Как выяснилось, старые видеокарты NVIDIA 700 серии, которые в прошлом присутствовали в минимальной конфигурации, больше не поддерживаются. Однако это не означает, что игра больше не запустится на компьютерах с GeForce GTX 700. Дело в том, что производитель перестал выпускать драйверы для старых видеокарт, поэтому CD Projekt RED прекратила тестировать Cyberpunk 2077 на моделях указанной линейки, хотя не отказалась от неё вовсе.

Минимальные требования сейчас выглядят так:

  • ОС: Windows 10
  • Процессор: Intel Core i5-3570K или AMD FX-8310
  • Оперативная память: 8 ГБ
  • Видеокарта: GeForce GTX 970 или Radeon RX 470
  • Место на диске: 70 ГБ

Кроме того, Cyberpunk 2077 лишилась официальной поддержки Windows 7. Ситуация аналогичная: Microsoft выпустила последние обновления для операционной системы в 2020 году, поэтому CD Projekt RED считает, что пришла пора обновиться. Компания обеспечит поддержкой Cyberpunk 2077 для Windows 7 до 15 июня текущего года, но если игроки попытаются обновить и запустить проект позже, то у них ничего не выйдет.


Больше интересного в нашем Telegram.
А ещё можете читать нас на Яндекс.Дзен, в Google Новостях и смотреть на YouTube.

Похожие материалы